<div fxLayout="row wrap">
  <div fxFlex.gt-sm="50" fxFlex.gt-xs="100" fxFlex="100">
    <mat-card>
      <mat-card-content>
        <h5>Form Settings</h5>
        <p>Form Title: {{ selectedForm.title }}</p>
        <p>Form Type: {{ selectedForm.type }}</p>
        <p *ngIf="selectedForm.claim">Owner Group: {{ selectedForm.claim }}</p>
        <p *ngIf="!selectedForm.claim">Owner Group: Not Selected</p>
        <p>Location: .../{{ selectedForm.path }}</p>
      </mat-card-content>
    </mat-card>

    <mat-card>
      <mat-card-content>
        <button mat-raised-button color="primary">Amend</button> &nbsp;
        <button mat-raised-button color="warn">Make Inactive</button> &nbsp;
        <button mat-raised-button color="accent">
          View Completed Forms
        </button>
      </mat-card-content>
    </mat-card>
  </div>
  <div *ngIf="selectedForm.questions" fxFlex.gt-sm="50" fxFlex.gt-xs="100" fxFlex="100">
    <mat-card>
      <mat-card-content>
        <h5>Displayed Form</h5>
        <dynamic-form [fields]="selectedForm.questions"></dynamic-form>
      </mat-card-content>
    </mat-card>
  </div>
</div>
